#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.4.1.0
id: criterion-1.4.1.0-CeOwJVMnCdl75PjZo0PTec
key: criterion-1.4.1.0-CeOwJVMnCdl75PjZo0PTec
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Ryan Scott <ryan.gl.scott@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
abi: 39b6fcff3b065b18ca75b60dcf231351
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Criterion.Types.Internal
                Paths_criterion
import-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.4.1.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.4.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.4.1.0-CeOwJVMnCdl75PjZo0PTec
depends:
    aeson-1.3.1.1-1k7mAyjM1dDGFjgg5nY9c
    ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl base-4.11.1.0
    base-compat-batteries-0.10.1-6RZaSwYKpYM6qKwvsEGO6N binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-DjJsJ1GFUnJ3teum5FQlJW
    code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V containers-0.5.11.0
    deepseq-1.4.3.0 directory-1.3.1.5
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf filepath-1.4.2
    Glob-0.9.2-5yb38ydyVE42JmysXCdmSi
    microstache-1.0.1.1-6xllQQbrveSHBoM5KqTwhE
    js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ
    js-jquery-3.3.1-8F2n8gQXEQUE6eUFNRP2Bu mtl-2.2.2
    mwc-random-0.13.6.0-2hvpPCeD45r6gFYRqMiP8t
    optparse-applicative-0.14.2.0-AIlRv3oqRnL3QRzeNDiQLx
    parsec-3.1.13.0 statistics-0.14.0.2-BlDNKXewdWKJAc0W5g6xAD
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    vector-algorithms-0.7.0.1-EyyozaUjs08KrqwZf8niHA
abi-depends: aeson-1.3.1.1-1k7mAyjM1dDGFjgg5nY9c=23b393d1205aa7e46a3eef12f4792bee
             ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl=9d4f369601ee2b22ce73b0afa89e8002
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-batteries-0.10.1-6RZaSwYKpYM6qKwvsEGO6N=568816568e756a6de185cd74a3fafc13
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             cassava-0.5.1.0-DjJsJ1GFUnJ3teum5FQlJW=5922a305dc82634f91f8575457d9c681
             code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V=ac79c284619ed805973e8a29b0490575
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             Glob-0.9.2-5yb38ydyVE42JmysXCdmSi=2e0c28767328ce383047b3d3d84ba8bf
             microstache-1.0.1.1-6xllQQbrveSHBoM5KqTwhE=3522f2d3ec8c3d1cbb8ea954ee2cdf43
             js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ=22192e8eaba4308c5317363c4da3caab
             js-jquery-3.3.1-8F2n8gQXEQUE6eUFNRP2Bu=b1b332c3183648884ca3a288d436dc6c
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             mwc-random-0.13.6.0-2hvpPCeD45r6gFYRqMiP8t=1ccdcd26e1b55ed9aecc3db0033b07c7
             optparse-applicative-0.14.2.0-AIlRv3oqRnL3QRzeNDiQLx=122fe1d9115c41827cd61505838d2602
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             statistics-0.14.0.2-BlDNKXewdWKJAc0W5g6xAD=7639ad44cb4614088e6f1d55505db4cf
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             vector-algorithms-0.7.0.1-EyyozaUjs08KrqwZf8niHA=c6f4ab7d39d7adcdfd0e34015c127d30
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

